body {
  background-color: LightSteelBlue;
  text-align: center;
}
#Game {
  display: inline-block;
  background-color: LightGreen;
  margin: 150px;
  padding: 10px;
}

#plateau {
  display: inline-block;
  background-color: SteelBlue;
  margin: 0 auto;
  padding: 10px;
}

#case0,#case1,#case2,#case3,#case4,#case5,#case6,#case7,#case8 {
  width: 100px;
  height: 100px;
  font-weight: bold;
  font-size: 50px;
  margin: 5px;
  float:left;
}

#RelancerPartie{
  font-size: 24px;
}
#StatutJeu {
  color: black;
  font-size: 24px;
  text-align: center;
}